Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Hadoop >> mail # user >> Re: regarding hadoop source code


Copy link to this message
-
Re: regarding hadoop source code
You must be using Java 1.5 or below where @Override is not allowed on any
method that implements its counterpart from interface.
Remember, both 1.5 and 1.6 are EOL, so I would suggest upgrading to 1.7.
Oleg
On Mon, Mar 10, 2014 at 10:49 AM, Avinash Kujur <[EMAIL PROTECTED]> wrote: